/* reset styles */
* {
  color: inherit;
  margin: 0;
}

ul {
  padding: 0;
  list-style-type: none;
}

a {
  text-decoration: none;
}

hr {
  border: 0;
  border-top: 1px dotted #efefef;
}

img {
  max-width: 100%;
}

html,
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  min-height: 100vh;
  font-size: 100%;
}

body {
  background-color: #efefef;
}

.d-flex {
  display: flex;
}

.align-items-center {
  align-items: center;
}

.justify-content-center {
  justify-content: center;
}

.h-100vh {
  min-height: 100vh;
}

.text-center {
  text-align: center;
}

.btn {
  border: 1px solid red;
  background-color: #fff;
  color: #333;
}

.btn red {
  background-color: red;
  color: #fff;
}

nav {
  background-color: blue;
  height: 50px;
}
nav ul {
  list-style-type: none;
}
nav ul li {
  flex: 1 1 auto;
}
nav ul li a {
  color: red;
}
nav ul li a:hover, nav ul li a:focus, nav ul li a:active {
  color: #fff;
  background-color: red;
}

/*# sourceMappingURL=main.css.map */
